List workspaces
GET
/api/v1/orgs/{orgId}/workspaces
const url = 'https://api.cloudtable.insurge.io/api/v1/orgs/example/workspaces';const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.cloudtable.insurge.io/api/v1/orgs/example/workspaces \ --header 'x-api-key: <x-api-key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”orgId
required
string
Responses
Section titled “Responses”Workspaces
Media typeapplication/json
object
workspaces
required
Array<object>
object
id
required
string
name
required
string
color
required
string
Examplegenerated
{ "workspaces": [ { "id": "example", "name": "example", "color": "example" } ]}Unauthorized